[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: F8 to rawhide upgrade - yum python mismatch - repeatable



On Tue, 2008-01-22 at 08:49 -0500, seth vidal wrote:
> remove yum-metadata-parser via rpm -e, please
> 
> and then try running yum.
> 
> if yum works then yum install yum-metadata-parser and tell me if it
> still balks.
> 

I rebuild yum-metadata-parser into rawhide. Nothing changed in it - just
a rebuild - let's see if that makes things better.

-sv



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]